.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.362147,0.000521,-0.000521,0.362147,0,0);-ms-transform:matrix(0.362147,0.000521,-0.000521,0.362147,0,0);-webkit-transform:matrix(0.362147,0.000521,-0.000521,0.362147,0,0);}
.m0{transform:matrix(0.362147,0.000000,0.000000,0.362147,0,0);-ms-transform:matrix(0.362147,0.000000,0.000000,0.362147,0,0);-webkit-transform:matrix(0.362147,0.000000,0.000000,0.362147,0,0);}
.m1{transform:matrix(0.401088,0.000000,0.000000,0.362147,0,0);-ms-transform:matrix(0.401088,0.000000,0.000000,0.362147,0,0);-webkit-transform:matrix(0.401088,0.000000,0.000000,0.362147,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-10.224000px;}
._5{margin-left:-5.728800px;}
._9{margin-left:-3.840000px;}
._1{margin-left:-2.684000px;}
._0{margin-left:-1.628000px;}
._2{width:1.936000px;}
._4{width:4.356000px;}
._3{width:5.808000px;}
._c{width:18.000000px;}
._a{width:34.272000px;}
._8{width:56.784000px;}
._d{width:93.792000px;}
._b{width:109.920000px;}
._6{width:129.440000px;}
._e{width:1921.030320px;}
.fc0{color:rgb(101,98,99);}
.fc4{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(123,121,121);}
.fc2{color:rgb(17,32,76);}
.fs7{font-size:24.000000px;}
.fs5{font-size:31.714873px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.920000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:52.858095px;}
.fs2{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y2c{bottom:17.383062px;}
.y1{bottom:30.420330px;}
.y13{bottom:180.872387px;}
.y20{bottom:190.690934px;}
.y21{bottom:193.245419px;}
.y27{bottom:193.754554px;}
.y1f{bottom:197.010097px;}
.y24{bottom:224.207057px;}
.y2a{bottom:237.359908px;}
.y29{bottom:256.502296px;}
.y25{bottom:268.253869px;}
.y28{bottom:275.644683px;}
.y23{bottom:286.092353px;}
.y26{bottom:311.076339px;}
.y2b{bottom:314.857656px;}
.y22{bottom:334.220983px;}
.y1e{bottom:345.910802px;}
.yf{bottom:382.345556px;}
.ye{bottom:401.177236px;}
.yd{bottom:420.008916px;}
.y8{bottom:420.589148px;}
.y1c{bottom:444.648494px;}
.y1d{bottom:445.264434px;}
.y7{bottom:511.634111px;}
.y6{bottom:530.465631px;}
.y5{bottom:549.297311px;}
.y4{bottom:568.128991px;}
.y1b{bottom:623.310958px;}
.yc{bottom:624.367022px;}
.y1a{bottom:644.170633px;}
.yb{bottom:644.555827px;}
.y19{bottom:665.030307px;}
.y11{bottom:665.441272px;}
.y18{bottom:685.889982px;}
.y10{bottom:686.656807px;}
.y17{bottom:727.609158px;}
.y3{bottom:727.992860px;}
.ya{bottom:747.805481px;}
.y16{bottom:748.468833px;}
.y9{bottom:769.045816px;}
.y15{bottom:769.328508px;}
.y2{bottom:789.141534px;}
.y14{bottom:790.188183px;}
.y12{bottom:1178.617681px;}
.hb{height:17.688000px;}
.h9{height:26.577063px;}
.h3{height:30.168000px;}
.h7{height:34.290960px;}
.h4{height:36.872000px;}
.h5{height:38.720000px;}
.h8{height:40.224000px;}
.ha{height:44.823664px;}
.h6{height:100.560000px;}
.h2{height:1252.397467px;}
.h1{height:1313.145505px;}
.h0{height:1313.242401px;}
.w2{width:895.159282px;}
.w3{width:955.999971px;}
.w0{width:956.000000px;}
.w1{width:956.068431px;}
.x0{left:0.000000px;}
.x1{left:30.420359px;}
.x3{left:31.823332px;}
.x4{left:45.168613px;}
.x14{left:61.331196px;}
.x10{left:110.923888px;}
.xf{left:123.106225px;}
.xe{left:173.707465px;}
.x9{left:184.713536px;}
.x12{left:215.236774px;}
.x2{left:260.185998px;}
.xb{left:261.204298px;}
.x8{left:304.887963px;}
.x5{left:319.259815px;}
.xc{left:327.562574px;}
.xa{left:340.379135px;}
.x13{left:372.209623px;}
.xd{left:398.668339px;}
.x6{left:476.323302px;}
.x11{left:590.179145px;}
.x7{left:811.514694px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-9.410540pt;}
._5{margin-left:-5.272995pt;}
._9{margin-left:-3.534475pt;}
._1{margin-left:-2.470451pt;}
._0{margin-left:-1.498470pt;}
._2{width:1.781964pt;}
._4{width:4.009420pt;}
._3{width:5.345893pt;}
._c{width:16.567852pt;}
._a{width:31.545190pt;}
._8{width:52.266050pt;}
._d{width:86.329553pt;}
._b{width:101.174348pt;}
._6{width:119.141263pt;}
._e{width:1768.185860pt;}
.fs7{font-size:22.090469pt;}
.fs5{font-size:29.191517pt;}
.fs0{font-size:33.135703pt;}
.fs3{font-size:37.664250pt;}
.fs1{font-size:40.499193pt;}
.fs4{font-size:44.180938pt;}
.fs6{font-size:48.652504pt;}
.fs2{font-size:110.452345pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:16.000000pt;}
.y1{bottom:27.999973pt;}
.y13{bottom:166.481493pt;}
.y20{bottom:175.518840pt;}
.y21{bottom:177.870080pt;}
.y27{bottom:178.338707pt;}
.y1f{bottom:181.335227pt;}
.y24{bottom:206.368293pt;}
.y2a{bottom:218.474653pt;}
.y29{bottom:236.094000pt;}
.y25{bottom:246.910573pt;}
.y28{bottom:253.713347pt;}
.y23{bottom:263.329760pt;}
.y26{bottom:286.325926pt;}
.y2b{bottom:289.806387pt;}
.y22{bottom:307.629093pt;}
.y1e{bottom:318.388827pt;}
.yf{bottom:351.924693pt;}
.ye{bottom:369.258053pt;}
.yd{bottom:386.591413pt;}
.y8{bottom:387.125480pt;}
.y1c{bottom:409.270573pt;}
.y1d{bottom:409.837507pt;}
.y7{bottom:470.926560pt;}
.y6{bottom:488.259773pt;}
.y5{bottom:505.593133pt;}
.y4{bottom:522.926493pt;}
.y1b{bottom:573.717973pt;}
.yc{bottom:574.690013pt;}
.y1a{bottom:592.917973pt;}
.yb{bottom:593.272520pt;}
.y19{bottom:612.117973pt;}
.y11{bottom:612.496240pt;}
.y18{bottom:631.317973pt;}
.y10{bottom:632.023787pt;}
.y17{bottom:669.717813pt;}
.y3{bottom:670.070987pt;}
.ya{bottom:688.307240pt;}
.y16{bottom:688.917813pt;}
.y9{bottom:707.857613pt;}
.y15{bottom:708.117813pt;}
.y2{bottom:726.354440pt;}
.y14{bottom:727.317813pt;}
.y12{bottom:1084.842387pt;}
.hb{height:16.280676pt;}
.h9{height:24.462491pt;}
.h3{height:27.767719pt;}
.h7{height:31.562641pt;}
.h4{height:33.938324pt;}
.h5{height:35.639290pt;}
.h8{height:37.023626pt;}
.ha{height:41.257324pt;}
.h6{height:92.559065pt;}
.h2{height:1152.751973pt;}
.h1{height:1208.666667pt;}
.h0{height:1208.755853pt;}
.w2{width:823.937013pt;}
.w3{width:879.936987pt;}
.w0{width:879.937013pt;}
.w1{width:880.000000pt;}
.x0{left:0.000000pt;}
.x1{left:28.000000pt;}
.x3{left:29.291347pt;}
.x4{left:41.574827pt;}
.x14{left:56.451453pt;}
.x10{left:102.098362pt;}
.xf{left:113.311427pt;}
.xe{left:159.886640pt;}
.x9{left:170.017027pt;}
.x12{left:198.111720pt;}
.x2{left:239.484613pt;}
.xb{left:240.421893pt;}
.x8{left:280.629920pt;}
.x5{left:293.858293pt;}
.xc{left:301.500453pt;}
.xa{left:313.297280pt;}
.x13{left:342.595213pt;}
.xd{left:366.948773pt;}
.x6{left:438.425213pt;}
.x11{left:543.222253pt;}
.x7{left:746.947507pt;}
}
